Subject: [Isms] RE: a small question

From: "David Harrington" <[email-masked]>
Date: Thu, 1 Feb 2007 16:40:18 -0500

comments inline

________________________________

	From: Li Yan [mailto:[email-masked]] 
	Sent: Tuesday, January 09, 2007 8:17 AM
	To: 'David Harrington'
	Subject: a small question

	Hi,

	Are David Harrington and Dave Harrington the same person?
	I speculate they are the same person, because I have never
seen that Dave Harrington had sent comments to the mailing list.
	But in your draft-ietf-isms-tmsm, Dave Harrington appears in
the Acknowledgments section. So I'm confused. 

fixed. 

	BTW, I found two typo errors in the draft-ietf-isms-tmsm-05
	3.2.1 motivstion
	5.1 imatch 

fixed. 

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms